<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<typeInfoHistroy>
<typeInfo handle="=MosaikProject/C:\/Programme\/Java\/jdk1.7.0_03\/jre\/lib\/rt.jar&lt;java.io(Serializable.class[Serializable" modifiers="1537" timestamp="1330458409953"/>
</typeInfoHistroy>
